@media (max-width: 1024px) {

    #mainnavigation_m #menuCredit > span {
        background-position: 0 0;
    }
    #eventsPage.salesPage .select {
        /*	display: inline-block;
	width: 25%;
	margin:0 1%;*/
        text-align: left;
    }

    body {
        direction: ltr;
        text-align: left;
    }

    #header .branding {
        float: right;
    }

    #topMenu_m li {
        float: right;
        padding: 18px 15px 0 0px;
    }

        #topMenu_m li#menuToggle_m, #topMenu_m li#otherLanguageLink_m {
            float: left;
        }

            #topMenu_m li#otherLanguageLink_m a {
                background-image: url(../images/flag_he.jpg);
            }

        #topMenu_m li a#font_m {
            background-image: url(../images/AAA_eng.png);
        }

    #fontSizer_m > span {
        float: left;
    }

    #fontSizer_m > a {
        float: right;
        height: 24px;
        margin-left: 24px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 30px;
        background-position: right 0;
    }

        #fontSizer_m > a#biggerFont {
            background-position: right bottom;
        }

    ul#mainMenu_m li a.HasChildren {
        background-position: right center;
        background-image: url(../images/menuArrow_ltr.png);
    }

    a#tm_m {
        left: auto;
        right: 3.125%;
    }

    a#mb_m {
        background-image: url(../images/mb_m_ltr.png);
        right: auto;
        left: 3.125%;
    }

    #hp .storeSelectorNav a {
        float: left;
    }

    .jqForm a.jqTransformSelectOpen, .jqForm1 a.jqTransformSelectOpen {
        background-image: url("../images/selectArrow2.png");
        background-position: 0px center;
        right: 0;
        left: auto;
    }

    div.border {
        float: right;
    }

    #title h1 {
        float: left;
    }

    #managementPage_m .gal h2.title {
        float: left;
    }

    .textcontainer ul > li {
        background-image: url("../images/bullet2_rtl.png");
        background-position: 0 4px;
        padding-right: 0px;
        padding-left: 20px;
    }

    #mainGate .gate > .gateMenu .backToCenters {
        padding-left: 44px;
        padding-right: 0;
        background-image: url("../images/backToCenters_ltr.png");
        background-position: 0 0;
    }

    #mainGate .gate > .gateMenu > ul > li a {
        padding-right: 0;
        padding-left: 84px;
    }

    #mainGate .gate > .gateMenu > ul > li img {
        left: 18px;
        right: auto;
    }

    #mainGate .gate > .gateMenu > ul > li a span {
        background-image: url("../images/gateMenuArrow_ltr.png");
        background-position: right 0;
    }

    #worldUL .links a {
        float: left;
    }

        #worldUL .links a > span {
            margin-right: 12px;
            margin-left: 0;
        }

    caption, th {
        text-align: left;
    }

    #newsPage ul#newssiteUL > li a {
        margin-right: 1.4%;
        margin-left: 0;
        padding-right: 40px;
        padding-left: 0px;
        background-position: right 0;
    }

        #newsPage ul#newssiteUL > li a span {
            margin-right: 16px;
            margin-left: 0px;
        }

    #presentationPage .presentaionList ul > li a {
        padding-right: 40px;
        padding-left: 0px;
        background-position: right 0;
    }

    #eventsPage.salesPage .eventsUL > li .salesImageDiv {
        float: left;
    }

    #eventsPage.salesPage .eventsUL > li .eventInfo_m {
        float: right;
    }

    .jqTransformCheckbox {
        float: left;
        margin-left: 0;
        margin-right: 8px;
    }

    #mercazPages #air .airInfo > div {
        float: left;
    }

    #mercazPages #air .airInfo a {
        float: right;
    }

    #mercazPages #clients #storeFilter .filter {
        float: left;
        margin: 0px 24px 20px 0px;
    }

        #mercazPages #clients #storeFilter .filter:nth-child(3n) {
            margin-left: 0;
            margin-right: 0;
        }

    #mercazPages #clients #customersScroller > li {
        float: left;
    }

    #mercazPages .merkazTopBack {
        background-image: url("../images/backToCenters_ltr.png");
        background-position: 0 0;
        padding-left: 44px;
        padding-right: 0px;
    }

    .bordered.titled .title {
        float: left;
    }

    #storeSelector .selectors .select .jqTransformSelectWrapper {
        text-align: left;
    }

    #richTextPage .richtextimages {
        left: auto;
        right: 0;
    }
}






@media (min-width: 1000px){
#mercazPages #videos .images_m{
	float: left;
}
#mercazPages #videos .texts_m{
	float: right;
}
#eventsPage.salesPage .eventsUL > li .title,
#eventsPage.salesPage .eventsUL > li .newsAbstract{
	float: right;
}

@media (min-width: 1025px){
    #storeAreaSiteNew .tabber a{
                                   float:left;
                               }
    #storeAreaSiteNew .screener > div {
    float: left;
    margin-left: 0px;
    margin-right: 27px;
}

#storeAreaSiteNew .screener > div.screen{
    background-position:0 bottom;
    padding-right:0px;
    padding-left:32px;
}
#storeAreaSiteNew .screener > div.screen.selected{
    background-position:0 0;
}
#storeAreaSiteNew #centersUL > li.item{
    float:left;
}

#accesMenu .wrapper{
    right: 7.9%;
    left:5.52%;
}

#accesMenu .wrapper > div a{
    right:auto;
    left:340px;
}

#merkazMenuNew li {
    float: left;
    margin-right: 10px;
    margin-left: 0px;
}
.scrooled #merkazMenuNew li{
    margin-left:0 !important;
}
#merkazMenuNew #back {
    float: right;
}
#merkazMenuNew #back span {
    background: url(../images/xbutton.png) no-repeat right 0;
    padding-right: 26px;
    padding-left: 0;
}
.scrooled #merkazMenuNew .logo {
    float: left;
    padding-left: 98px;
    padding-left: 120px;
    padding-right: 0;
    background-position:-18px 0;
}
.scrooled #merkazMenuNew #back {
    direction: ltr;
}
#centers #mercazPages .imagesthumbnails {
    float: right;
}
#centers #mercazPages .scrollable .smallgalBG {
    margin-right: 1%;
    margin-left: 0;
}
#centers #filter .filter, #centers #filter .label {
    margin: 0 22px 10px 0;
}
#centers #customersScroller li {
    float: left;
}
#faceBookTab .faceBookBox {
    float: right;
    margin-right: 126px;
    margin-left: 0;
}
#faceBookTab .texts {
    float: left;
}
#faceBookTab .texts ul li span{
    left:0;
    right:auto;
}



}


	
}

@media (max-width: 1600px) and (min-width: 1025px){
    #faceBookTab .faceBookBox {
        margin-right: 0;
    }
}

#eventsPage .filter {
    text-align: left;
}
#eventsPage .filter img.findus{
    float:right;
}
#eventsPage.salesPage .eventsUL > li .title, #eventsPage.salesPage .eventsUL > li .newsAbstract {
    float: left;
}

@media (max-width: 1024px){
#eventsPage.salesPage .eventsUL > li .eventInfo {
    float: right;
}

    @media (max-width: 767px) {
        #eventsPage.salesPage .eventsUL > li .eventInfo {
            float: left;
            clear: left;
        }
    }

}

@media (max-width: 1024px) {
    #centers .showTour {
        right:auto;
        left:0px;
    }
    #centers .showTour span,
    #centers #centerMain img.tourImg{
        float:left;
    }
}
@media (min-width: 1024px){
    div#general .box.tourBox .tourLink span,
    div#general .box.tourBox .tourLink img{
        float:left;
    }
    div#general .box.tourBox{
        margin-right:0;
        margin-left: 36px;
    }
    div#general .box.tourBox .tourLink img {
        margin-left: 0;
        margin-right: 20px;
    }
    div#general .box.tourBox .tourLink span{
        padding:16px;
        padding-left:0;
    }
    #managementPage .titles .title.founder {
    margin-left: 0;
    margin-right: 2%;
}
}

